#u1727-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1805-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1863-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1856-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1849-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1842-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1835-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1828-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1800-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-6
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-2
{
	font-family: open-sans-n7, sans-serif;
}

#u1777-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1770-4
{
	font-family: open-sans-n4, sans-serif;
}

#u687-4
{
	font-family: open-sans-n7, sans-serif;
}

#u238-2,#u238-3,#u238-5,#u238-7,#u238-9,#u238-11,#u238-13,#u238-17,#u238-40
{
	font-family: open-sans-n6, sans-serif;
}

#u238-18,#u238-19,#u238-20,#u238-22,#u238-23,#u238-25,#u238-27,#u238-29,#u238-31,#u238-32,#u238-34,#u238-35,#u238-36,#u238-37,#u238-38,#u238-41,#u238-43,#u238-45,#u238-47,#u238-48,#u238-50,#u238-52,#u238-54,#u238-55,#u238-57,#u238-59,#u238-61,#u238-62,#u238-64,#u238-66,#u238-68,#u238-69,#u238-71,#u238-73,#u238-75,#u238-77,#u238-78,#u238-80,#u238-82,#u238-84,#u238-85,#u238-87,#u238-89,#u238-91,#u238-92,#u238-94,#u238-96,#u238-98
{
	font-family: open-sans-n4, sans-serif;
}

